$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.21.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.21.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '63FA4BA80EAE52E0B11180F41626FD07D00AA72A69415186E067B8AD99D3E1EB'
  checksumType = 'sha256'
  checksum64 = '63FA4BA80EAE52E0B11180F41626FD07D00AA72A69415186E067B8AD99D3E1EB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.21-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
